/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.en-mobile, .un-mobile{display:none; }
.gr img{
	width:220px;
		padding-top:10px;
	padding-bottom:10px;
	display: none;
	
}

.tp-caption { font-family: 'zawgyi' !important; }
.fusion-title h3,.fusion-title h2 {
    padding-top: 14px !important;
    padding-bottom:  14px !important;
}
.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
	font-family: "Times New Roman", Times, serif !important;
}
.fusion-button.button-darkgray {
    width: auto;
    font-size: 16px;
    line-height: 12px;
    font-weight: 500;
    color: rgb(255, 255, 255) !important;
    font-family: Roboto;
    background-color: rgba(0, 0, 0, 0.75) !important;
	background:rgba(0, 0, 0, 0.75) !important;
    border-color: rgb(0, 0, 0) !important;
    border-radius: 30px;
    outline: none;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px;
    box-sizing: border-box;
    cursor: pointer;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: inherit;
    margin: 0px;
    padding: 10px 20px;
	    padding-top: 14px;
    letter-spacing: 0px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    border-width: 0px;
}
.fusion-button.button-darkgray:hover {
	color: rgb(0, 0, 0) !important;
    font-family: Roboto;
    background-color: rgb(255, 255, 255) !important;
	background:rgb(255, 255, 255) !important;
}
	.post-content p {
    line-height: 36px !important;
}
		#main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title, .fusion-body .fusion-page-title-bar h1, h2.title-heading-center p{
    line-height: 116px !important;
}
h3.title-heading-center p, h3.title-heading-center{
	 line-height: 70px !important;
	}
.fusion-title h3{
	 line-height: 72px !important;
	}
ul li{ line-height: 30px;}
@media (min-width: 992px) and (max-width: 1150px) {
.en-mobile, .un-mobile{display:block; }
	.fusion-secondary-header .fusion-alignright{display:none !important}
	.fusion-secondary-header{
		text-align:center;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.en-mobile, .un-mobile{display:block; }
	.fusion-secondary-header .fusion-alignright{display:none !important}
	.fusion-secondary-header{
		text-align:center;
	}
}

@media (max-width: 767px) {
	.en-mobile, .un-mobile{display:block; }
	.fusion-secondary-header .fusion-alignright, .fusion-secondary-header{display:none !important}
	.fusion-secondary-header{
		text-align:center;
	}
	#l4 img{ width:350px !important}
	#l5 .tp-caption{
		
		font-size:9px !important;
		line-height: 12px !important;
	}
	#l6 .tp-caption{
		
		font-size:10px !important;
		
	}

}

@media (max-width: 580px){
	.en-mobile, .un-mobile{display:block; }
	.fusion-secondary-header .fusion-alignright{display:none !important}
	.fusion-secondary-header{
		text-align:center;
	}
	#l4 img{ width:350px !important}
	#l5 .tp-caption{
		
		font-size:9px !important;
		line-height: 12px !important;
	}
	#l6 .tp-caption{
		
		font-size:10px !important;
	}
	}

@media only screen and (min-width : 321px) and (max-width : 480px) {
	.en-mobile, .un-mobile{display:block; }
	.fusion-secondary-header .fusion-alignright{display:none !important}
	.fusion-secondary-header{
		text-align:center;
	}
	.gr img {
    width: 180px;
    padding-top: 5px;
    padding-bottom: 0px;
}
	.second-div .fusion-flip-box-wrapper:first-child {
    margin-left: 0px !important;
}
	#ff , #ff .tp-loop-wrap, #ff .tp-mask-wrap, #l2 , #l2 .tp-loop-wrap, #l2 .tp-mask-wrap, #l3 , #l3 .tp-loop-wrap, #l3 .tp-mask-wrap, #l4 , #l4 .tp-loop-wrap, #l4 .tp-mask-wrap, #l5 , #l5 .tp-loop-wrap, #l5 .tp-mask-wrap, #l6 , #l6 .tp-loop-wrap, #l6 .tp-mask-wrap, #l7 , #l7 .tp-loop-wrap, #l7 .tp-mask-wrap{
		position:relative !important;
	}
#ff {

    left: 45px !important;
    top: 0px!important;
	
 
}	
	#l2{
		     left: 0px !important;
    margin-top: 0px !important;
		 top: 0px!important;
    text-align: center
	}
	#l3{
		
		  left: 0px !important;
    margin-top: 25px !important;
		 top: 0px!important;
    text-align: center
	}
	#l4{
		
		 left: 0px !important;
    margin-top: 0px !important;
		 top: 10px!important;
    text-align: center
	}
	#l4 img{ width:auto !important}
	#l5{
		
		left: 0px !important;
    margin-top: 30px !important;
		 top: 0px!important;
    text-align: center
	}
	#l5 .tp-caption{
		
		font-size:9px !important;
		line-height: 12px !important;
		    min-width: 100% !important;
    max-width: 100% !important;
	}
	#l6{
		
		left: 0px !important;
    margin-top: 20px !important;
		 top: 0px!important;
    text-align: center
	}
	#l6 .tp-caption{
		
		font-size:10px !important;
		margin:0 auto !important;;
		width:50%;
		
	}
	#l7{
		
		left: 0px !important;
    margin-top: 20px !important;
		 top: 0px!important;
    text-align: center;
	}
	#l7 .tp-caption{
		
		
		margin:0 auto !important;;
		width:28%;
		
	}
		.post-content p {
    line-height: 36px !important;
}
		#main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title, .fusion-body .fusion-page-title-bar h1, h2.title-heading-center p{
    line-height: 76px !important;
}
h3.title-heading-center p, .fusion-title h3{
	 line-height: 52px !important;
	}
}

@media only screen and (max-width : 320px) {
	.en-mobile, .un-mobile{display:block; }
		.fusion-secondary-header{
		text-align:center;
	}
	.fusion-secondary-header .fusion-alignright{display:none !important}
	.second-div .fusion-flip-box-wrapper:first-child {
    margin-left: 0px !important;
}
	.gr img {
    width: 180px;
    padding-top: 5px;
    padding-bottom: 0px;
}
#ff , #ff .tp-loop-wrap, #ff .tp-mask-wrap, #l2 , #l2 .tp-loop-wrap, #l2 .tp-mask-wrap, #l3 , #l3 .tp-loop-wrap, #l3 .tp-mask-wrap, #l4 , #l4 .tp-loop-wrap, #l4 .tp-mask-wrap, #l5 , #l5 .tp-loop-wrap, #l5 .tp-mask-wrap, #l6 , #l6 .tp-loop-wrap, #l6 .tp-mask-wrap, #l7 , #l7 .tp-loop-wrap, #l7 .tp-mask-wrap{
		position:relative !important;
	}
#ff {

    left: 45px !important;
    top: 0px!important;
	
 
}	
	#l2{
		     left: 0px !important;
    margin-top: 0px !important;
		 top: 0px!important;
    text-align: center
	}
	#l3{
		
		  left: 0px !important;
    margin-top: 25px !important;
		 top: 0px!important;
    text-align: center
	}
	#l4{
		
		 left: 0px !important;
    margin-top: 0px !important;
		 top: 10px!important;
    text-align: center
	}
	#l4 img{ width:auto !important}
	#l5{
		
		left: 0px !important;
    margin-top: 30px !important;
		 top: 0px!important;
    text-align: center
	}
	#l5 .tp-caption{
		
		font-size:9px !important;
		line-height: 12px !important;
		    min-width: 100% !important;
    max-width: 100% !important;
	}
	#l6{
		
		left: 0px !important;
    margin-top: 20px !important;
		 top: 0px!important;
    text-align: center
	}
	#l6 .tp-caption{
		
		font-size:10px !important;
		margin:0 auto !important;;
		width:50%;
		
	}
	#l7{
		
		left: 0px !important;
    margin-top: 20px !important;
		 top: 0px!important;
    text-align: center;
	}
	#l7 .tp-caption{
		
		
		margin:0 auto !important;;
		width:28%;
		
	}
		.post-content p {
    line-height: 36px !important;
}
		#main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title, .fusion-body .fusion-page-title-bar h1, h2.title-heading-center p{
    line-height: 76px !important;
}
h3.title-heading-center p,  .fusion-title h3{
	 line-height: 52px !important;
	}
}